Free Support Forum - aspose.com

Problem with Aspose Editor

Hi,

we have a problem with aspose editor, last year one of our client has purchased Aspose Editor.

Now they have upgraded their system to Windows7 and IE8, but Editor is not running.

We suggested this option to our client, and now we are in trouble.

so can you please suggest:

Will Aspose Editor run on Win7 with IE8?

And what the problem can be?

Can you please suggest?
This message was posted using Email2Forum by dmitryb.

Since Aspose.Editor was developed long before the Win7 and IE8 we didn’t test it in such environment and doesn’t guarantee that it will work in Win7 + IE8. Theoretically there’s no reason preventing Aspose.Editor to work in Win7+IE8, and we know some customers succeeded to run it within IE8.<?xml:namespace prefix = o ns = "urn:schemas-microsoft-com:office:office" />

I’d like to suggest you to check the security settings of IE8, and .NET framework.

Possible reasons are:

1. Incorrect .NET version (Aspose.Editor needs 1.1 or 2.0)

2. Incorrect .NET security configuration (please look at security configuration topic in product documentation)

3. Incorrect IE8 settings which block AcrtiveX/.NET controls.

Thank you for the question.